/*
    DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
    font-family: 'Open Sans', sans-serif;    
    background: #f1f1f1;
}

p {
    font-family: 'Open Sans', sans-serif;
    /*font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;*/
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none !important;
    background: #5d5eac !important;
	display: inline-block !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    border: 1px solid transparent !important;
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: 0.25rem !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.btn-seacrh{
	background: #f75757;
    color: #fff;
    border-color: #e04646;
	display: inline-block !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    border: 1px solid transparent !important;
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: 0.25rem !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.btn-info:focus,
.btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgb(151, 170, 247);
}

.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.show>.btn-info.dropdown-toggle,
.btn-info:hover {
    color: #fff;
    background-color: #e04646;
    border-color: #f75757;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

i,
span {
    display: inline-block;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #2e2e2e;
    color: #fff;
    transition: all 0.3s;
}

.sidebar-header h1 {
    font-size: 2.3em;
    letter-spacing: 3px;
    color: #fff;
    text-shadow: 2px 2px 3px #39393a;
}

#sidebar.active {
    min-width: 110px;
    max-width: 100px;
    text-align: center;
}

#sidebar.active .sidebar-header h1,
#sidebar.active .CTAs {
    display: none;
}

#sidebar.active .sidebar-header span {
    display: block;
}

#sidebar ul li a {
    text-align: left;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.85em;
}

/*
#sidebar.active ul li a i {
    margin-right:  0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}
*/

#sidebar.active ul li a i {
    margin-right: 0;
    display: block;
    font-size: 1.2em;
    margin-bottom: 5px;
    float: none;
    margin-left: 0;
}

#sidebar.active ul li a span.badge {
    margin-left: 0 !important;
}

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active a[aria-expanded="false"]::before,
#sidebar.active a[aria-expanded="true"]::before {
    top: auto;
    bottom: 5px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #333333;
}

#sidebar .sidebar-header span {
    display: none;
    font-size: 1.8em;
}

#sidebar ul.components {
    /* padding: 20px 0; */
    /* border-bottom: 1px solid #ffffff; */
}

#sidebar ul li a {
    padding: 16px 10px;
    font-size: .95em;
    letter-spacing: 0.6px;
    display: block;
    color: #fff;
    font-weight: 400;
}

#sidebar ul li a:hover {
    color: #4c6ef5;
    background: #fff;
}

#sidebar ul li a i {
    margin-right: 10px;
    font-size: 19px;
}

#sidebar ul li.active>a,
#sidebar a[aria-expanded="true"] {
    color: #fff;
	background: #5d5eac;
}

ul.list-unstyled li a:focus a i.fa-caret-down {
    transform: rotate(90deg);
}

/*
a[data-toggle="collapse"] {
    position: relative;
}
a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: "\f015";
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Font Awesome 5 Free';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: "\f015";
}*/

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
	background: #373737;
}

/*
ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
*/

a.download {
    background: #fff;
    color: #4c6ef5;
}

a.article,
a.article:hover {
    background: #4463dc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    padding: 10px;
    transition: all 0.3s;
    overflow: hidden;
    width: 100%;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 900px) {
    .sidebar-header h1 {
        font-size: 2.2em;
        letter-spacing: 2px;
    }
    #sidebar {
        min-width: 230px;
        max-width: 230px;
    }
}

@media (max-width: 800px) {
    
}

@media (max-width: 768px) {
    #sidebar {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important;
    }
    a[aria-expanded="false"]::before,
    a[aria-expanded="true"]::before {
        top: auto;
        bottom: 5px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }
    #sidebar.active {
        margin-left: 0 !important;
    }
    #sidebar .sidebar-header h1,
    #sidebar .CTAs {
        display: none;
    }
    #sidebar .sidebar-header span {
        display: block;
    }
    #sidebar ul li a {
        padding: 20px 10px;
    }
    #sidebar ul li a span {
        font-size: 0.85em;
    }
    #sidebar ul li a i {
        margin-right: 10px !important;
        display: block;
    }
    #sidebar ul ul a {
        padding: 10px !important;
    }
    #sidebar ul li a i {
        font-size: 1.3em;
    }
    #sidebar {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
	
	.main_btns{
		padding-left: 4px !important;
	}  
	 
	#sidebar.active ul li a {
		display: flex;
	}
	
	.fa-pull-right{
		margin-left: 25px !important;
	}
	
	.icon-layout{
		margin-left: 25px !important;
	} 
	
	.bg-main{
		height: 150px !important;
	}
	
	.logo-img {
		width: 100px !important;
		height: 100px !important;
		background-size: cover !important;
		background-position: center !important;
		border-radius: 50% !important;
		border: 5px solid white !important;
		margin-top: -15px !important;
	}
	
	.desc-eve{
		padding-top: 5px !important;
	}
	
	.nome-evento{
		font-size: 22px !important;
		padding-left:0px !important;
	}
	
	.subnome-evento{
		font-size: 18px !important; 
		padding-left:0px !important;
	}
}

.card{
	width: 100%;
}


@media (max-width: 480px) {
	#sidebar.active {
		min-width: 185px;
		max-width: 185px;
	}
}

.icon_apagar{
	cursor: pointer;
	position: absolute;
	top: -16px;
	right: -16px;
	background: #de0000;
	padding: 6px;
	color: white;
	border-radius: 50%;
	font-size: 9px;
}

.equipamento {
    border-radius: 5px;
    padding: 5px 8px 5px 8px;
    background: #dbdbdb;
    font-size: 11px;
} 

.product_drag_area {
   border: 2px dashed #ccc;
    color: #ccc;
    line-height: 70px;
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
}

.main_box{
	box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 25%); 
	padding:10px; 
	background: white; 
	padding-top: 15px;  
	height: 100%;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.2em 0.8em !important;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #333;
    font-size: 12px !important;
}

@media(max-width: 1019px) {
    /*.red.fas.fa-minus {
        width: 10px !important;
    }*/

    /*.entry.value-plus.active.fa.fa-plus {
        width: 0px !important;
    }*/

    /*.qtd_container {
        padding-left: 0px !important;
        display: flex !important;
        justify-content: end !important;
        align-items: center !important;
    }*/
}

@media(max-width: 768px) {
	.sidebar {
		width: 80% !important;
		padding: 0px 20px !important;
	}
	
	.sidebar__menu a {
		font-size: 0.9rem !important;
		line-height: 50px;
		color: #2b2a29 !important;
        margin-left: 20px !important;
	}
	
    .dados_faturacao {
        padding: 10px !important;
    }
	
	.sidebar__close {
        height: 58px !important;
		width: 50p !important;
	}
	
	.sidebar__close::before, .sidebar__close::after {
		width: 18px !important;
	}
	
	h1 {
		font-size: 2rem !important;
	}

	.section-main {
		margin-top: 80px !important;
		padding-bottom: 120px !important;		
	}
	
	h3 {
		font-size: 1.45rem !important;
	}
	
	.Valor_adulto{
		font-size: 12px !important;
	}
	
	#alterar{
		font-size: 14px !important;
	}

    /*.preco_container {
        display: flex !important;
        justify-content: end !important;
        align-items: center !important;
    }*/

    .mb_special {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        padding-left: 6px !important;
    }

    .mb_cont {
        display: flex !important;
    }

    .qtd_cont {
        margin-right: 15% !important;
    }
	
	.fa-minus{
		background: #c8c8c8 !important;
		border-radius: 50% !important;
		padding: 4px 5px 4px 7.6px !important;
	}
	
	.hero-image{
		height: 550px !important;
	}
}

.modal-body {
    font-size: 0.9rem !important;
}